Jump to content

Template:Layout/styles.css: Difference between revisions

Content deleted Content added
No edit summary
No edit summary
Line 6: Line 6:
.TRAP {font-weight: bold; background-color:Aqua;}
.TRAP {font-weight: bold; background-color:Aqua;}
.SP {font-weight: bold; background-color:BurlyWood;}
.SP {font-weight: bold; background-color:BurlyWood;}
.MK {font-weight: bold; background-color:CornflowerBlue;}